 
BODY{
  font-size : 10pt;
  font-family : "MS UI Gothic";
  font-weight : normal;
  line-height : 15pt;
  margin-top : 5mm;
  margin-left : 0mm;
  border-left-width : 0cm;
  left : auto;
}
TD{
  font-size : 10pt;
  font-family : "MS UI Gothic";
  font-weight : normal;
  line-height : 12pt;
  
  

  text-decoration : none;
}
.Class{
  font-size : 7pt;
  font-family : "MS UI Gothic";
  text-decoration : none;
}
